export = readAuditLog;
/**
 *
 * @param {ReadAuditLogObject} readAuditLogObject
 * @returns {Promise<void>}
 */
declare function readAuditLog(readAuditLogObject: ReadAuditLogObject): Promise<void>;
import ReadAuditLogObject = require("./ReadAuditLogObject.js");
